'authors': 'Maintained by Bhaskara Marthi'
'brief': 'flirtlib_features'
'depends':
- 'geometry'
- 'occupancy_grid_utils'
- 'ros'
- 'ros_comm'
- 'warehousewg'
- 'visualization'
'depends_on': []
'description': 'place recognition using 2d features on laser scans'
'license': 'BSD'
'name': 'flirtlib_features'
'packages':
- 'flirtlib_ros'
- 'flirtlib'
- 'wg_flirtlib'
'repository': 'wg-kforge'
'repository-actual': 'flirtlib_features'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'flirtlib_features'
    'uri': 'https://kforge.ros.org/startuploc/git'
    'version': 'flirtlib_features-0.1.4'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'flirtlib_features'
      'uri': 'https://kforge.ros.org/startuploc/git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'flirtlib_features'
      'uri': 'https://kforge.ros.org/startuploc/git'
      'version': 'electric_released'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/flirtlib_features'
'vcs': 'git'
'vcs_uri': 'https://kforge.ros.org/startuploc/git'
